%%%%%
%%%%% This problem is used by: 2cl,5,orbital-bomb and 0sn,4,orbital-bomb
%%%%%
In the 1950's, serious articles began appearing in
magazines like \emph{Life} predicting that world domination
would be achieved by the nation that could put nuclear bombs
in orbiting space stations, from which they could be dropped
at will. In fact it can be quite difficult to get an
orbiting object to come down. Let the object have energy
m4_ifelse(__sn,1,[:$E=K+U$:],[:$E=KE+PE$:]) and angular momentum $L$. Assume
that the energy is negative, i.e., the object is moving at
less than escape velocity. Show that it can never reach a radius less than
\begin{equation*}
 r_{min}    =     
   \frac{GMm}{2E}\left(-1+\sqrt{1+\frac{2EL^2}{G^2M^2m^3}}\right)
          \qquad   .
\end{equation*}
[Note that both factors are negative, giving a positive result.]
